Recently, two Chrome browser vulnerabilities have been reported, which could allow an attacker to run remote code.

According to the report, one of the vulnerabilities was actually exploited by attackers, prior to the release of the security update by the manufacturer (Zero Day Vulnerability).

It is recommended that you install the relevant security update as soon as possible.

Moshe Glickstein

Font Resize